<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sect2 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
                       "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!-- section history:
  2007-06-13 Added Spanish translation by AntI
  2007-03-12 Kolbjørn: added no translation
  2006-01-08 fr reviewed by j.h
  2005-11-16 reviewed and split into one file per command by axel.wernicke
-->
<sect2 id="gimp-layer-transparency-menu">
  <title>
    The <quote>Transparency</quote> Submenu of the <quote>Layer</quote> menu
  </title>

  <indexterm>
    <primary>Layer</primary>
    <secondary>Sub-menu</secondary>
    <tertiary>Transparency</tertiary>
  </indexterm>

  <figure>
    <title>
      The <quote>Transparency</quote> submenu of the <quote>Layer</quote> menu
    </title>
    <mediaobject>
      <imageobject>
        <imagedata format="PNG"
          fileref="images/menus/layer/transparency.png"/>
      </imageobject>
    </mediaobject>
  </figure>
  <para>
    The <guisubmenu>Transparency</guisubmenu> submenu contains commands
    which use or affect the alpha channel of the active layer.
  </para>

  <sect3>
    <title>Activating the Submenu</title>
    <para>
      You can access this submenu from the main menu through
      <menuchoice>
        <guimenu>Layer</guimenu>
        <guimenuitem>Transparency</guimenuitem>
      </menuchoice>.
    </para>
  </sect3>

  <sect3>
    <title>The Contents of the <quote>Transparency</quote> Submenu</title>
    <para>
      The <guisubmenu>Transparency</guisubmenu> submenu contains the
      following commands:
    </para>
    <itemizedlist>
      <listitem>
        <para>
          <xref linkend="gimp-layer-alpha-add"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-alpha-remove"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-color-to-alpha"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-alpha-semi-flatten"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-filter-threshold-alpha"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-alpha-selection-replace"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-alpha-selection-add"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-alpha-selection-subtract"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-alpha-selection-intersect"/>
        </para>
      </listitem>
    </itemizedlist>
  </sect3>
</sect2>
